> ## Documentation Index
> Fetch the complete documentation index at: https://help.kajabi.com/llms.txt
> Use this file to discover all available pages before exploring further.

<AgentInstructions>

## Submitting Feedback

If you encounter incorrect, outdated, or confusing documentation on this page, submit feedback:

POST https://help.kajabi.com/feedback

```json
{
  "path": "/api-reference/kajabi-payments-payouts/get-payout-details",
  "feedback": "Description of the issue"
}
```

Only submit feedback when you have something specific and actionable to report.

</AgentInstructions>

# Get payout details

> Get detailed information about a specific Kajabi Payments payout, including all associated transactions.

**Note**: Date fields are returned in UTC:
* `initiated_date` - Payout creation timestamp in UTC
* `estimated_arrival_date` - Expected arrival timestamp in UTC
* `transactions[].created_at` - Transaction timestamp in UTC

## Transaction Fields
Each transaction in the `transactions` array includes:
* **Transaction Type** - Whether or not this transaction was a sale, refund, or adjustment
* **Pricing Type** - When this is a sale this is the offer's pricing type, i.e. one-time, subscription, or payment plan
* **Sales Tax** - The sales tax collected for this transaction
* **Amount** - The transaction amount
* **Currency** - Three-letter currency code (USD, EUR, GBP, etc.)
* **Fee** - The transaction processing fee
* **Net** - The transaction net amount (amount - fee)
* **Customer ID** - Customer ID associated with the transaction
* **Customer Name** - Customer's full name
* **Customer Email** - Customer's email address
* **Offer ID** - When a sale or refund, the ID(s) of the purchased offer
* **Offer Title** - When a sale or refund, the title(s) of the purchased offer
* **Provider** - The payment processor (Kajabi Payments, Stripe, PayPal, etc.)
* **Payment Method** - For a sale or refund, the payment method that was used (Credit Card, etc.)
* **Created At** - When the transaction occurred (in UTC)
* **Coupon Used** - For a sale or refund, the coupon code if one was applied
* **Presented Amount** - The transaction original transaction amount (before currency conversion)
* **Presented Currency** - The transaction original currency code
* **Exchange Rate** - The currency exchange rate applied
* **Quantity** - The quantity of the offer that was purchased
* **Order Number** - For a sale or refund, the order number when an order was purchased

## Transaction Types
* `Sale` - All payments and that were received as part of this payout
* `Refund` - Any refunds that occurred as part of this payout
* `Adjustment` - All other adjustments that occurred as a part of this payout

## Example Response
```json
{
  "data": {
    "id": "payout_abc123",
    "type": "kajabi_payments_payouts",
    "attributes": {
      "status": "Paid",
      "amount": 1450.50,
      "currency": "USD",
      "initiated_date": "2024-01-10T10:00:00.000Z",
      "estimated_arrival_date": "2024-01-17T10:00:00.000Z",
      "bank_account": "Chase Bank - 1234",
      "transactions": [
        {
          "transaction_type": "Sales",
          "pricing_type": "Subscription",
          "sales_tax": 0.0,
          "amount": 99.00,
          "currency": "USD",
          "fee": 3.17,
          "net": 95.83,
          "customer_id": 789,
          "customer_name": "John Doe",
          "customer_email": "john@example.com",
          "offer_ids": [
            101
          ],
          "offer_titles": [
            "Premium Membership"
          ],
          "provider": "Kajabi Payments",
          "payment_method": "Visa",
          "created_at": "2024-01-08T14:30:00.000Z",
          "coupon_used": "SAVE20",
          "presented_amount": 99.00,
          "presented_currency": "USD",
          "exchange_rate": 1.0,
          "quantity": 1,
          "order_number": "ORD-12345"
        }
      ]
    }
  }
}
```




## OpenAPI

````yaml /openapi.yaml get /v1/kajabi_payments_payouts/{id}
openapi: 3.1.1
info:
  title: Kajabi API V1
  version: 1.0.1
  description: >
    ## Public API

    * Server URL `https://api.kajabi.com`

    * Endpoint paths are prefixed with `/v1`

    * Version endpoint `GET https://api.kajabi.com/v1/version`

    * See the [Developers Site](https://developers.kajabi.com) for documentation
    and examples.

    * Try the demo [Postman
    collection](https://www.postman.com/kajabi-apis/beta-public-api-demo/collection/fg4iyaz/kajabi-public-api-v1)

    ## API Keys

    * Your API `client_id` and `client_secret` are available on the [User API
    Keys](https://app.kajabi.com/admin/settings/security) section of the Kajabi
    Admin Portal.
      * Custom API Keys can be created with specific permissions.
      * Click the "Create User API Key" button, enter a name (e.g. "My project"), select the user and permissions, and click "Create".
      * For security purposes, you may "Delete" or "Rotate" the api credentials at any time; which will invalidate any access tokens granted with the credentials.
    ## Video Walkthroughs

    *
    [Capabilities](https://drive.google.com/file/d/1Puc9B2sSdA-RQb7YMxmUXg4FVoEXytoc/view?usp=sharing)

    * [Getting
    Started](https://drive.google.com/file/d/1hbGRShkxven_QMWvgYrerHKURbcZrnvJ/view?usp=sharing)

    * [Error
    Examples](https://drive.google.com/file/d/1i0wQK71I1jpaZVsxYwsn62gVj40S_E7Y/view?usp=sharing)

    * [External Contact
    Form](https://drive.google.com/file/d/1HqpULXvan5TOK3LvM7nILCuCkCaX0kFT/view?usp=sharing)
  contact:
    email: support@kajabi.com
    name: Support
    url: >-
      https://help.kajabi.com/hc/en-us/articles/4404549690523-How-to-Get-Help-From-Kajabi-Live-Agents
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://api.kajabi.com
    description: Production
security: []
paths:
  /v1/kajabi_payments_payouts/{id}:
    get:
      tags:
        - Kajabi Payments Payouts
      summary: Get payout details
      description: >
        Get detailed information about a specific Kajabi Payments payout,
        including all associated transactions.


        **Note**: Date fields are returned in UTC:

        * `initiated_date` - Payout creation timestamp in UTC

        * `estimated_arrival_date` - Expected arrival timestamp in UTC

        * `transactions[].created_at` - Transaction timestamp in UTC


        ## Transaction Fields

        Each transaction in the `transactions` array includes:

        * **Transaction Type** - Whether or not this transaction was a sale,
        refund, or adjustment

        * **Pricing Type** - When this is a sale this is the offer's pricing
        type, i.e. one-time, subscription, or payment plan

        * **Sales Tax** - The sales tax collected for this transaction

        * **Amount** - The transaction amount

        * **Currency** - Three-letter currency code (USD, EUR, GBP, etc.)

        * **Fee** - The transaction processing fee

        * **Net** - The transaction net amount (amount - fee)

        * **Customer ID** - Customer ID associated with the transaction

        * **Customer Name** - Customer's full name

        * **Customer Email** - Customer's email address

        * **Offer ID** - When a sale or refund, the ID(s) of the purchased offer

        * **Offer Title** - When a sale or refund, the title(s) of the purchased
        offer

        * **Provider** - The payment processor (Kajabi Payments, Stripe, PayPal,
        etc.)

        * **Payment Method** - For a sale or refund, the payment method that was
        used (Credit Card, etc.)

        * **Created At** - When the transaction occurred (in UTC)

        * **Coupon Used** - For a sale or refund, the coupon code if one was
        applied

        * **Presented Amount** - The transaction original transaction amount
        (before currency conversion)

        * **Presented Currency** - The transaction original currency code

        * **Exchange Rate** - The currency exchange rate applied

        * **Quantity** - The quantity of the offer that was purchased

        * **Order Number** - For a sale or refund, the order number when an
        order was purchased


        ## Transaction Types

        * `Sale` - All payments and that were received as part of this payout

        * `Refund` - Any refunds that occurred as part of this payout

        * `Adjustment` - All other adjustments that occurred as a part of this
        payout


        ## Example Response

        ```json

        {
          "data": {
            "id": "payout_abc123",
            "type": "kajabi_payments_payouts",
            "attributes": {
              "status": "Paid",
              "amount": 1450.50,
              "currency": "USD",
              "initiated_date": "2024-01-10T10:00:00.000Z",
              "estimated_arrival_date": "2024-01-17T10:00:00.000Z",
              "bank_account": "Chase Bank - 1234",
              "transactions": [
                {
                  "transaction_type": "Sales",
                  "pricing_type": "Subscription",
                  "sales_tax": 0.0,
                  "amount": 99.00,
                  "currency": "USD",
                  "fee": 3.17,
                  "net": 95.83,
                  "customer_id": 789,
                  "customer_name": "John Doe",
                  "customer_email": "john@example.com",
                  "offer_ids": [
                    101
                  ],
                  "offer_titles": [
                    "Premium Membership"
                  ],
                  "provider": "Kajabi Payments",
                  "payment_method": "Visa",
                  "created_at": "2024-01-08T14:30:00.000Z",
                  "coupon_used": "SAVE20",
                  "presented_amount": 99.00,
                  "presented_currency": "USD",
                  "exchange_rate": 1.0,
                  "quantity": 1,
                  "order_number": "ORD-12345"
                }
              ]
            }
          }
        }

        ```
      parameters:
        - name: id
          in: path
          required: true
          description: Payout ID, for example payout_abc123
          schema:
            type: string
        - name: filter[site_id]
          in: query
          required: true
          description: >-
            Site ID to authorize access (required), for example
            ?filter[site_id]=123
          schema:
            type: string
      responses:
        '200':
          description: Success, returns payout details with all transactions
        '401':
          description: Unauthorized, Authorization header is missing or invalid
          content:
            application/vnd.api+json:
              schema:
                $ref: '#/components/schemas/errors_unauthorized'
        '403':
          description: Forbidden, insufficient permission to access the resource
          content:
            application/vnd.api+json:
              schema:
                $ref: '#/components/schemas/errors_forbidden'
        '404':
          description: Not Found, payout does not exist or user doesn't have access
          content:
            application/vnd.api+json:
              schema:
                $ref: '#/components/schemas/errors_not_found'
      security:
        - Bearer: []
components:
  schemas:
    errors_unauthorized:
      type: object
      properties:
        errors:
          type: array
          items:
            $ref: '#/components/schemas/errors_attributes'
    errors_forbidden:
      type: object
      properties:
        errors:
          type: array
          items:
            $ref: '#/components/schemas/errors_attributes'
    errors_not_found:
      type: object
      properties:
        errors:
          type: array
          items:
            $ref: '#/components/schemas/errors_attributes'
    errors_attributes:
      type: object
      properties:
        status:
          type: string
        source:
          type: object
          nullable: true
          properties:
            pointer:
              type: string
        title:
          type: string
        detail:
          type: string
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer

````